/Users/bernard/b20/bsoft/src/img/Bimage_helix.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_helix.cpp - Dealing with images with helical symmetry.

SYNOPSIS

#include 'Bimage.h'
#include 'mg_reconstruct.h'
#include 'matrix_linear.h'
#include 'symmetry.h'
#include 'utilities.h'

  Variables
int verbose

Detailed Description

Dealing with images with helical symmetry.

Author:
    Bernard Heymann

Date:
    Created: 20021127

    Modified: 20160331

Definition in file Bimage_helix.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.